Skip to content
This repository
Newer
Older
100644 269 lines (267 sloc) 5.858 kb
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
5 actionmailer (3.0.11)
6 actionpack (= 3.0.11)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
7 mail (~> 2.2.19)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
8 actionpack (3.0.11)
9 activemodel (= 3.0.11)
10 activesupport (= 3.0.11)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
13 i18n (~> 0.5.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
14 rack (~> 1.2.1)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
15 rack-mount (~> 0.6.14)
5e668220 » qrush
2011-03-18 bring gemfile and tests into early 2011
16 rack-test (~> 0.5.7)
a86bc152 » qrush
2010-08-23 Upgrade to rails 3rc2
17 tzinfo (~> 0.3.23)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
18 activemodel (3.0.11)
19 activesupport (= 3.0.11)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
20 builder (~> 2.1.2)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
21 i18n (~> 0.5.0)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
22 activerecord (3.0.11)
23 activemodel (= 3.0.11)
24 activesupport (= 3.0.11)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
25 arel (~> 2.0.10)
a86bc152 » qrush
2010-08-23 Upgrade to rails 3rc2
26 tzinfo (~> 0.3.23)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
27 activeresource (3.0.11)
28 activemodel (= 3.0.11)
29 activesupport (= 3.0.11)
30 activesupport (3.0.11)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
31 addressable (2.2.6)
32 arel (2.0.10)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
33 builder (2.1.2)
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
34 capistrano (2.9.0)
35 highline
36 net-scp (>= 1.0.0)
37 net-sftp (>= 2.0.0)
38 net-ssh (>= 2.0.14)
39 net-ssh-gateway (>= 1.1.0)
40 capistrano-ext (1.2.1)
41 capistrano (>= 1.0.0)
f858f9c4 » sferik
2011-11-19 Update capybara dependency to version 1.1.2
42 capybara (1.1.2)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
43 mime-types (>= 1.16)
44 nokogiri (>= 1.3.3)
45 rack (>= 1.0.0)
46 rack-test (>= 0.5.4)
49525713 » sferik
2011-08-23 Update capybara dependency to version 1.0.1
47 selenium-webdriver (~> 2.0)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
48 xpath (~> 0.1.4)
c36d83b5 » sferik
2011-11-27 Update childprocess dependency to version 0.2.3
49 childprocess (0.2.3)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
50 ffi (~> 1.0.6)
9b5a4559 » sferik
2011-10-14 Update clearance dependency to version 0.13.0
51 clearance (0.13.0)
52 diesel (~> 0.1.5)
b94f7346 » sferik
2011-09-09 Update clearance dependency to version 0.12.0
53 rails (>= 3.0)
97f413a8 » sferik
2011-10-01 Update pry dependency to version 0.9.6.2
54 coderay (0.9.8)
bac90e86 » sferik
2011-09-24 Update crack dependency to version 0.3.1
55 crack (0.3.1)
66542f8d » sferik
2011-11-24 Update cucumber dependency to version 1.1.3
56 cucumber (1.1.3)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
57 builder (>= 2.1.2)
58 diff-lcs (>= 1.1.2)
66542f8d » sferik
2011-11-24 Update cucumber dependency to version 1.1.3
59 gherkin (~> 2.6.7)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
60 json (>= 1.4.6)
cbb292f4 » sferik
2011-09-11 Update cucumber_rails dependency to version 1.0.3
61 term-ansicolor (>= 1.0.6)
53daf01d » sferik
2011-12-04 Update cucumber-rails dependency to version 1.2.1
62 cucumber-rails (1.2.1)
63 capybara (>= 1.1.2)
64 cucumber (>= 1.1.3)
db503ed0 » sferik
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
65 nokogiri (>= 1.5.0)
e55be822 » sferik
2011-11-30 Update delayed_job dependency to version 3.0.0.pre4
66 daemons (1.0.10)
a14debc6 » sferik
2011-11-12 Update database_cleaner dependency to version 0.7.0
67 database_cleaner (0.7.0)
e55be822 » sferik
2011-11-30 Update delayed_job dependency to version 3.0.0.pre4
68 delayed_job (3.0.0.pre4)
30c28b17 » qrush
2011-01-04 Upgrade DJ to latest gem
69 activesupport (~> 3.0)
e55be822 » sferik
2011-11-30 Update delayed_job dependency to version 3.0.0.pre4
70 daemons (= 1.0.10)
71 delayed_job_active_record (0.2.1)
af1befeb » bryckbost
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
72 activerecord (> 2.1.0)
e55be822 » sferik
2011-11-30 Update delayed_job dependency to version 3.0.0.pre4
73 delayed_job (~> 3.0.0.pre)
b94f7346 » sferik
2011-09-09 Update clearance dependency to version 0.12.0
74 diesel (0.1.5)
75 railties
3d591cee » sferik
2011-08-28 Update diff-lcs dependency to version 1.1.3
76 diff-lcs (1.1.3)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
77 erubis (2.6.6)
78 abstract (>= 1.0.0)
0c7dde0d » sferik
2011-12-05 Update excon dependency to version 0.7.12
79 excon (0.7.12)
ff72d92a » sferik
2011-11-27 Update factory_girl dependency to version 2.3.2
80 factory_girl (2.3.2)
ba91bd02 » sferik
2011-09-24 Update factory_girl dependency to version 2.1.2
81 activesupport
9eb7fa1e » sferik
2011-11-19 Update factory_girl_rails dependency to version 1.4.0
82 factory_girl_rails (1.4.0)
83 factory_girl (~> 2.3.0)
5a1bbf55 » sferik
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
84 railties (>= 3.0.0)
6f9a780c » sferik
2011-11-14 Update ffi dependency to version 1.0.11
85 ffi (1.0.11)
ec37ba5c » sferik
2011-11-11 Update fog dependency to version 1.1.1
86 fog (1.1.1)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
87 builder
ae249d57 » sferik
2011-11-11 Update fog dependency to version 1.1.0
88 excon (~> 0.7.4)
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
89 formatador (~> 0.2.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
90 mime-types
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
91 multi_json (~> 1.0.3)
92 net-scp (~> 1.0.4)
ec37ba5c » sferik
2011-11-11 Update fog dependency to version 1.1.1
93 net-ssh (>= 2.1.3)
445e9a88 » sferik
2011-07-25 Update fog dependency to version 0.10.0
94 nokogiri (~> 1.5.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
95 ruby-hmac
78d3c526 » sferik
2011-09-03 Update formatador dependency to version 0.2.1
96 formatador (0.2.1)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
97 gchartrb (0.8)
92872dfb » sferik
2011-12-03 Update gherkin dependency to version 2.6.9
98 gherkin (2.6.9)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
99 json (>= 1.4.6)
e160c82e » sferik
2011-09-03 Update gravtastic dependency to version 3.2.6
100 gravtastic (3.2.6)
119257cc » sferik
2011-10-21 Update guard dependency to version 0.8.8
101 guard (0.8.8)
39c3b052 » cmeiklejohn
2011-09-16 Add guard.
102 thor (~> 0.14.6)
e3f1257d » cmeiklejohn
2011-09-16 Add guard-bundler.
103 guard-bundler (0.1.3)
104 bundler (>= 1.0.0)
105 guard (>= 0.2.2)
45343fe7 » sferik
2011-11-11 Update guard-cucumber dependency to version 0.7.4
106 guard-cucumber (0.7.4)
39c3b052 » cmeiklejohn
2011-09-16 Add guard.
107 cucumber (>= 0.10)
07bff512 » sferik
2011-10-01 Update guard-cucumber dependency to version 0.7.2
108 guard (>= 0.8.3)
67f2a6b4 » sferik
2011-09-11 Update high_voltage dependency to version 1.0.1
109 high_voltage (1.0.1)
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
110 highline (1.6.8)
e78a8aaf » sferik
2011-07-15 Update hoptoad_notifier dependency to version 2.4.11
111 hoptoad_notifier (2.4.11)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
112 activesupport
4eb32a29 » nickrivadeneira
2011-06-20 update hoptoad so we can hopefully catch exceptions
113 builder
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
114 i18n (0.5.0)
ba2b6948 » sferik
2011-11-26 Update jquery-rails dependency to version 1.0.19
115 jquery-rails (1.0.19)
23ba553a » nickrivadeneira
2011-09-23 use jquery-rails and hope it works
116 railties (~> 3.0)
117 thor (~> 0.14)
e9cdf994 » sferik
2011-12-01 Update json dependency to version 1.6.3
118 json (1.6.3)
2eb89f89 » sferik
2011-08-04 Update launchy dependency to version 2.0.5
119 launchy (2.0.5)
6d02cca6 » sferik
2011-07-23 Update launchy dependency to version 2.0.4
120 addressable (~> 2.2.6)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
121 mail (2.2.19)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
122 activesupport (>= 2.3.6)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
d44d6042 » sferik
2011-10-29 Update pry dependency to version 0.9.7.3
126 method_source (0.6.7)
127 ruby_parser (>= 2.3.1)
ef89902b » sferik
2011-10-29 Update mime-types dependency to version 1.17.2
128 mime-types (1.17.2)
3d99e978 » sferik
2011-11-28 Update multi_json dependency to version 1.0.4
129 multi_json (1.0.4)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
130 net-scp (1.0.4)
131 net-ssh (>= 1.99.1)
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
132 net-sftp (2.0.5)
133 net-ssh (>= 2.0.9)
ae249d57 » sferik
2011-11-11 Update fog dependency to version 1.1.0
134 net-ssh (2.2.1)
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
135 net-ssh-gateway (1.1.0)
136 net-ssh (>= 1.99.1)
604ac254 » sferik
2011-11-07 Update newrelic_rpm dependency to version 3.3.0
137 newrelic_rpm (3.3.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
138 nokogiri (1.5.0)
65ed61e9 » sferik
2011-09-18 Update paul_revere dependency to version 0.2.1
139 paul_revere (0.2.1)
140 rails (~> 3.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
141 pg (0.11.0)
0594595e » sferik
2011-11-05 Update polyglot dependency to version 0.3.3
142 polyglot (0.3.3)
b8b562c1 » sferik
2011-11-05 Update pry dependency to version 0.9.7.4
143 pry (0.9.7.4)
97f413a8 » sferik
2011-10-01 Update pry dependency to version 0.9.6.2
144 coderay (~> 0.9.8)
d44d6042 » sferik
2011-10-29 Update pry dependency to version 0.9.7.3
145 method_source (~> 0.6.7)
146 ruby_parser (>= 2.3.1)
5cd71f87 » sferik
2011-09-11 Update pry dependency to version 0.9.5
147 slop (~> 2.1.0)
3c234e0a » sferik
2011-09-17 Update rack dependency to version 1.2.4
148 rack (1.2.4)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
149 rack-maintenance (0.3.0)
150 rack (>= 1.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
151 rack-mount (0.6.14)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
152 rack (>= 1.0.0)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
153 rack-test (0.5.7)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
154 rack (>= 1.0)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
155 rails (3.0.11)
156 actionmailer (= 3.0.11)
157 actionpack (= 3.0.11)
158 activerecord (= 3.0.11)
159 activeresource (= 3.0.11)
160 activesupport (= 3.0.11)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
161 bundler (~> 1.0)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
162 railties (= 3.0.11)
14f2ba51 » sferik
2011-08-07 Add entity-relationship diagram
163 rails-erd (0.4.5)
164 activerecord (~> 3.0)
165 activesupport (~> 3.0)
166 ruby-graphviz (~> 0.9.18)
c56190fa » sferik
2011-11-19 Update rails dependency to version 3.0.11
167 railties (3.0.11)
168 actionpack (= 3.0.11)
169 activesupport (= 3.0.11)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
170 rake (>= 0.8.7)
1427175b » sferik
2011-07-15 Update rails, mail, and all sub-dependencies
171 rdoc (~> 3.4)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
172 thor (~> 0.14.4)
42fe6c7a » sferik
2011-10-22 Update rake dependency to version 0.9.2.2
173 rake (0.9.2.2)
90a73add » sferik
2011-10-21 Update rdoc dependency to version 3.11
174 rdoc (3.11)
84f1de4a » sferik
2011-10-08 Update rdoc dependency to version 3.10
175 json (~> 1.4)
1a6a38c8 » nickrivadeneira
2011-07-25 retire webrat for good, use capybara in functionals
176 redgreen (1.2.2)
bf5bfbbd » sferik
2011-08-04 Update redis dependency to version 2.2.2
177 redis (2.2.2)
355f4350 » sferik
2011-08-24 Update rest-client dependency to version 1.6.7
178 rest-client (1.6.7)
9fc38a5c » sferik
2011-07-15 Update rest-client dependency to version 1.6.3
179 mime-types (>= 1.16)
4b37031e » sferik
2011-09-03 Update rr dependency to version 1.0.4
180 rr (1.0.4)
14f2ba51 » sferik
2011-08-07 Add entity-relationship diagram
181 ruby-graphviz (0.9.21)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
182 ruby-hmac (0.4.0)
d44d6042 » sferik
2011-10-29 Update pry dependency to version 0.9.7.3
183 ruby_parser (2.3.1)
1540a534 » sferik
2011-08-27 Add pry as a development dependency
184 sexp_processor (~> 3.0)
28147bef » sferik
2011-11-26 Update rubyzip dependency to version 0.9.5
185 rubyzip (0.9.5)
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
186 rvm (1.9.2)
fb81b85c » sferik
2011-11-29 Update selenium-webdriver dependency to version 2.14.0
187 selenium-webdriver (2.14.0)
49525713 » sferik
2011-08-23 Update capybara dependency to version 1.0.1
188 childprocess (>= 0.2.1)
e64f6eff » sferik
2011-11-11 Update selenium-webdriver dependency to version 2.12.1
189 ffi (~> 1.0.9)
fb81b85c » sferik
2011-11-29 Update selenium-webdriver dependency to version 2.14.0
190 multi_json (~> 1.0.4)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
191 rubyzip
0aacce0a » sferik
2011-11-19 Update sexp_processor dependency to version 3.0.8
192 sexp_processor (3.0.8)
c2155eb0 » sferik
2011-07-15 Update shoulda dependency to version 2.11.3
193 shoulda (2.11.3)
6c9bc183 » sferik
2011-08-28 Update silent-postres dependency to version 0.1.1
194 silent-postgres (0.1.1)
3ff1fcee » sferik
2011-10-01 Update sinatra dependency to version 1.2.7
195 sinatra (1.2.7)
5e668220 » qrush
2011-03-18 bring gemfile and tests into early 2011
196 rack (~> 1.1)
bac90e86 » sferik
2011-09-24 Update crack dependency to version 0.3.1
197 tilt (>= 1.2.2, < 2.0)
5cd71f87 » sferik
2011-09-11 Update pry dependency to version 0.9.5
198 slop (2.1.0)
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
199 system_timer (1.2.4)
e04b36cd » sferik
2011-10-14 Update term-ansicolor dependency to version 1.0.7
200 term-ansicolor (1.0.7)
05fd21be » qrush
2011-01-26 Updating to rails 3.0.3 and latest mail gem
201 thor (0.14.6)
8cab9369 » sferik
2011-08-25 Update tilt dependency to version 1.3.3
202 tilt (1.3.3)
eede2b6b » qrush
2010-10-24 dialing in the download graphs
203 timecop (0.3.5)
d6e56b6c » sferik
2011-07-28 Update treetop dependency to version 1.4.10
204 treetop (1.4.10)
205 polyglot
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
206 polyglot (>= 0.3.1)
3237eb6e » sferik
2011-11-06 Update tzinfo dependency to version 0.3.31
207 tzinfo (0.3.31)
6ce93737 » sferik
2011-12-01 Update validates_formatting_of dependency to version 0.3.2
208 validates_formatting_of (0.3.2)
c51ce588 » sferik
2011-12-01 Update validates_formatting_of dependency to version 0.3.1
209 rails (~> 3.0)
9216f442 » sferik
2011-11-20 Update webmock dependency to version 1.7.8
210 webmock (1.7.8)
bac90e86 » sferik
2011-09-24 Update crack dependency to version 0.3.1
211 addressable (~> 2.2, > 2.2.5)
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
212 crack (>= 0.1.7)
6e6844b2 » sferik
2011-10-01 Update will_paginate dependency to version 3.0.2
213 will_paginate (3.0.2)
a9d9e5dd » sferik
2011-10-14 Update xml-simple dependency to version 1.1.1
214 xml-simple (1.1.1)
4d9db7b7 » nickrivadeneira
2011-07-23 Move to capybara/cucumber 1.0
215 xpath (0.1.4)
216 nokogiri (~> 1.3)
1f543103 » sferik
2011-11-11 Update yajl dependency to version 1.1.0
217 yajl-ruby (1.1.0)
f6c2a6af » qrush
2010-07-26 Upgrade to rails 3 rc
218
219 PLATFORMS
220 ruby
221
222 DEPENDENCIES
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
223 capistrano-ext
07bff512 » sferik
2011-10-01 Update guard-cucumber dependency to version 0.7.2
224 capybara
b94f7346 » sferik
2011-09-09 Update clearance dependency to version 0.12.0
225 clearance
db503ed0 » sferik
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
226 cucumber-rails
9a0abf08 » sferik
2011-07-15 Update database_cleaner dependency to version 0.6.7
227 database_cleaner
e55be822 » sferik
2011-11-30 Update delayed_job dependency to version 3.0.0.pre4
228 delayed_job (~> 3.0.0.pre)
af1befeb » bryckbost
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
229 delayed_job_active_record
5a1bbf55 » sferik
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
230 factory_girl_rails
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
231 fog
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
232 gchartrb
0630956e » sferik
2011-07-15 Update gravtastic dependency to version 3.1.0
233 gravtastic
39c3b052 » cmeiklejohn
2011-09-16 Add guard.
234 guard
e3f1257d » cmeiklejohn
2011-09-16 Add guard-bundler.
235 guard-bundler
39c3b052 » cmeiklejohn
2011-09-16 Add guard.
236 guard-cucumber
92a050fd » sferik
2011-07-15 Update high_voltage dependency to version 1.0.0
237 high_voltage
e78a8aaf » sferik
2011-07-15 Update hoptoad_notifier dependency to version 2.4.11
238 hoptoad_notifier
07bff512 » sferik
2011-10-01 Update guard-cucumber dependency to version 0.7.2
239 jquery-rails
e71d38e2 » sferik
2011-07-15 Include jruby-openssl on the Java platform
240 jruby-openssl
928b5c7e » sferik
2011-07-15 Update launchy dependency to version 0.4.0
241 launchy
5710d7e1 » sferik
2011-09-03 Don't specify mail version in the Gemfile
242 mail
e06338a5 » sferik
2011-10-14 Add explicit mutli_json dependency
243 multi_json
2a45aea1 » sferik
2011-07-15 Update newrepic_rpm dependency to version 3.1.0
244 newrelic_rpm
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
245 nokogiri
32909047 » sferik
2011-07-15 Update paul_revere dependency to version 0.2.0
246 paul_revere
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
247 pg
1540a534 » sferik
2011-08-27 Add pry as a development dependency
248 pry
08a683e6 » sferik
2011-07-15 Update rack dependency to version 1.2.3
249 rack
250 rack-maintenance
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
251 rack-test
56088847 » sferik
2011-08-16 Update rails dependency to version 3.0.10
252 rails (~> 3.0.10)
14f2ba51 » sferik
2011-08-07 Add entity-relationship diagram
253 rails-erd
60243e5e » sferik
2011-07-17 Add explicit rdoc dependency for simple_markup
254 rdoc
1a6a38c8 » nickrivadeneira
2011-07-25 retire webrat for good, use capybara in functionals
255 redgreen
a3acb178 » sferik
2011-07-15 Update redis dependency to version 2.2.1
256 redis
9fc38a5c » sferik
2011-07-15 Update rest-client dependency to version 1.6.3
257 rest-client
2872b3aa » sferik
2011-07-15 Update rr dependency to version 1.0.2
258 rr
60b2e1d9 » qrush
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
259 rvm
c2155eb0 » sferik
2011-07-15 Update shoulda dependency to version 2.11.3
260 shoulda
74b76ae4 » sferik
2011-07-15 Update silent-postgres dependency to version 0.0.8
261 silent-postgres
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
262 sinatra
86fa58ae » sferik
2011-07-15 Begin updating gem dependencies
263 system_timer
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
264 timecop
06c8978f » sferik
2011-11-30 Replace validates_url_format_of with validates_formatting_of
265 validates_formatting_of (>= 0.3.0)
48cbd69e » sferik
2011-07-15 Update webmock dependency to version 1.6.4
266 webmock
3fa4498f » sferik
2011-08-09 Update will_paginate dependency to version 3.0.0
267 will_paginate
69d8efe0 » sferik
2011-07-15 Update xml-simple dependency to version 1.1.0
268 xml-simple
899feb69 » sferik
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
269 yajl-ruby
Something went wrong with that request. Please try again.